---
apiVersion: batch/v1
kind: Job
metadata:
  name: math-add-job
spec:
  completions: 3
  template:
    spec:
      containers:
        - name: math-add
          image: alpine
          command: [ "expr", "3", "+", "2" ]
      restartPolicy: Never
